<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/info_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<RelativeLayout
			android:layout_width="@dimen/layw434"
			android:layout_height="@dimen/layw248"
			android:layout_centerInParent="true">
			<ImageView
				android:layout_width="@dimen/layw437"
				android:layout_height="@dimen/layw248" 
				android:background="@drawable/background_pop"/>
			<ImageView
		        android:id="@+id/tasks_total_tip_image"
		        android:layout_width="@dimen/layw410"
		        android:layout_height="@dimen/layw58"
		        android:layout_marginTop="@dimen/layw12"
		        android:layout_marginLeft="@dimen/layw12"
		        android:background="@drawable/shop_list_item_bg"
		        android:visibility="gone"/>
			<TextView
		        android:id="@+id/tasks_total_tip_msg"
		        android:layout_width="@dimen/layw410"
		        android:layout_height="@dimen/layw58"
		        android:layout_marginTop="@dimen/layw12"
		        android:layout_marginLeft="@dimen/layw12"
		        android:paddingLeft="@dimen/layx15"
		        android:paddingRight="@dimen/layx15"
		       	android:textColor="#ffffff" 
				android:textSize="@dimen/layx12"
				android:gravity="center_vertical|left"
		        android:visibility="gone"/>
			<ListView
		        android:id="@+id/task_list"
		        android:layout_width="@dimen/layw410"
		        android:layout_height="@dimen/layw165"
		        android:layout_marginTop="@dimen/layw74"
		        android:layout_marginLeft="@dimen/layw12"
		        android:background="#00000000"
		        android:cacheColorHint="#00000000"
		        android:clickable="false"
		        android:dividerHeight="@dimen/layy10"
		        android:focusable="false"
		        android:divider="#00000000"
		        android:listSelector="#00000000"
		        android:visibility="gone" />
			<TextView
		        android:id="@+id/task_text"
		        android:layout_width="fill_parent"
		        android:layout_height="@dimen/layw210"
		        android:layout_marginTop="@dimen/layw18"
		        android:layout_marginLeft="@dimen/layw12"
		       	android:textColor="#ffffff" 
				android:textSize="@dimen/layx22"
				android:gravity="center"
		        android:visibility="gone"/>
		</RelativeLayout>
		<ImageView
		    android:id="@+id/info_close"
			android:layout_width="@dimen/layw56"
			android:layout_height="@dimen/layw56"
			android:layout_marginLeft="@dimen/layw412"
			android:layout_marginTop="@dimen/layw16"
			android:background="@drawable/setting_close" />
	</RelativeLayout>
</RelativeLayout>
